Skip to:
Content
Pages
Categories
Search
Top
Bottom

bbPress 1.0.3 released


  • _ck_
    Participant

    @_ck_

    All bbpress 1.0.x users should immediately upgrade to bbPress 1.0.3

    (It was released February 23rd but there was no announcement or blog entry)

    http://bbpress.org/download/

    It is mostly just a security update to 1.0.2 – there are no new features.

    bbPress 1.1 with additional features will have a release candidate within a week or two, however you should NOT skip this 1.0.3 update.

Viewing 9 replies - 26 through 34 (of 34 total)

  • kevinjohngallagher
    Member

    @kevinjohngallagher

    An automattic employee announcing important bbPress news on a totally different website and not having the common decency to actually tell the people on the bbPress website? It’s unheard of.

    Except, it’s not, is it JJJ?

    http://bbpress.org/forums/topic/bbpress-plugin-september-15

    [jJJ edit: swear in your own house, not ours]

    “Those who cannot remember the past are condemned to repeat it.”


    citizenkeith
    Participant

    @citizenkeith

    This does get frustrating. I run three bbPress forums and I don’t read the buddypress forums, I don’t subscribe to any feeds and don’t log in to the WordPress dashboard unless I’m working on some Pages (I don’t use WP to blog), so there would have been no way for me to hear this news unless I came here. And still, it wasn’t posted here for two weeks.

    Some may find Kevinjohn’s posts to be overly dramatic, but he DOES have a point.


    citizenkeith
    Participant

    @citizenkeith

    This does get frustrating. I run three bbPress forums and I don’t read the buddypress forums, I don’t subscribe to any feeds and don’t log in to the WordPress dashboard unless I’m working on some Pages (I don’t use WP to blog), so there would have been no way for me to hear this news unless I came here. And still, it wasn’t posted here for two weeks.

    Some may find Kevinjohn’s posts to be overly dramatic, but he DOES have a point.


    Ramiuz
    Participant

    @ramiuz

    I´ve been using 1.02 for something like two years now. So the security hole is obvioysly not that important.

    I´ll wait for 1.1.


    Ramiuz
    Participant

    @ramiuz

    I´ve been using 1.02 for something like two years now. So the security hole is obvioysly not that important.

    I´ll wait for 1.1.


    Gautam Gupta
    Moderator

    @gautamgupta

    Ramiuz, the security hole is important. I recommend that you upgrade.


    Gautam Gupta
    Moderator

    @gautamgupta

    Ramiuz, the security hole is important. I recommend that you upgrade.


    John James Jacoby
    Keymaster

    @johnjamesjacoby

    Locked – Believe it or not, swearing at developers is not the best way to get things done.

    [Some posts in this topic have been edited to remove vulgarity.]


    John James Jacoby
    Keymaster

    @johnjamesjacoby

    Locked – Believe it or not, swearing at developers is not the best way to get things done.

    [Some posts in this topic have been edited to remove vulgarity.]

Viewing 9 replies - 26 through 34 (of 34 total)

You must be logged in to reply to this topic.